# MeshHasSectionReal

Determines whether this mesh has a SectionReal with the given name.

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode MeshHasSectionReal(Mesh mesh, const char name[], PetscTruth *flag)

Not Collective

### Input Parameters

| mesh | - The Mesh object
| name | - The section name

### Output Parameter

flag -True if the SectionReal is present in the Mesh

### Keywords

mesh, elements

### See Also

MeshCreate()

Level:intermediate
Location: src/dm/mesh/mesh.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages